Subject: Re: crt0.o - solved, hopefully

From: [email-masked]
Date: Sat, 21 Jun 1997 21:31:46 +0100 (BST)

Joseph Heenan writes:
> Not quite yet ;-)
> Any chance you can change the permissions on the new rpm's so
> they're readable?

Oops!  It's been fixed now!
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |